Skip to main content

CVE-2005-2076

Severity Low
Score 2.1/10

Summary

HP Version Control Repository Manager (VCRM) before 2.1.1.730 does not properly handle the "@" character in a proxy password, which could allow attackers with physical access to obtain portions of the password when it is displayed to the screen.

  • LOW
  • LOCAL
  • NONE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published